# Makefile.conf is written by "configure". This is an example.

# The Ocamlnet version
VERSION = 0.91

# The packages to build in the right order:
PKGLIST = netstring cgi

# The parts of the netstring package to build:
# - Add "cgi" to build legacy Cgi module
NETSTRING_PARTS = core

# Whether the OS needs an .exe suffix for executables:
EXEC_SUFFIX = $exec_suffix

# Required packages (findlib):
REQUIRES = unix,pcre

# Included directories (-I dir, or -I +pkg, or -package pkg):
INCLUDES = -I +pcre

# additional options only for ocamlc
OCAMLC_OPTIONS =

# additional options only for ocamlopt
OCAMLOPT_OPTIONS =

# Where ocamlnet is to be installed (non-findlib):
LIBDIR = /usr/local/lib/ocaml/ocamlnet

# Method of installation: (conventional or findlib)
INSTMETHOD = conventional

# Method of compilation:
# Either "" (non-findlib), or "$(OCAMLFIND)"
USE_OCAMLFIND =

